.aa table{ padding:0px; margin:10px;}
.aa td{ font-size:12px; padding:5px; margin:1px;}
.aa  a:link { COLOR:#000000; text-decoration: none}
.aa  a:visited { COLOR:#000000; text-decoration: none}
.aa  a:hover { COLOR: #FF0000 ; text-decoration : underline ;}
.aa  a:active { COLOR:#000000; text-decoration: none}
.a:link { COLOR:#000000; text-decoration: none}
.a:visited { COLOR:#000000; text-decoration: none}
.a:hover { COLOR: #FF0000 ; text-decoration : underline ;}
.a:active { COLOR:#000000; text-decoration: none}
/*中间内容开始*/
#content{width:962px;margin:0 auto;}
#content1{height:210px;width:960px;margin:0 auto;background:url(http://images.17173.com/tg/images/content1-bj.jpg) no-repeat center top;
			padding:23px 0 0 0;}
#content1left{float:left;height:204px;width:275px;background:url(http://images.17173.com/tg/images/content1left-bj.gif) no-repeat center top;
				padding:2px 0px 0 8px !important;padding:2px 8px 0 8px;	margin:0px 12px 0 16px !important;margin:0px 12px 0 6px;}
#content1center{float:left;height:204px;width:385px;background:url(http://images.17173.com/tg/images/content1center_new1.jpg) no-repeat left top;}
.incontent1left{ padding:0px; margin:0px; clear:both;}
.tougao{float:right;font-size:12px;color:#662F10;margin:18px 10px 12px 0;padding: 0px;}
.tougao a,.tougao a:hover,.tougao a:link,.tougao a:visited,.tougao a:active{color:#662F10;font-size:12px;}
.quanbu{float:right;font-size:12px;color:#662F10;margin:10px 5px 12px 0;padding: 0px;}
.quanbu a,.quanbu a:hover,.quanbu a:link,.quanbu a:visited,.quanbu a:active{color:#662F10;font-size:12px;}
.pleft{float:left;padding-left:5px;}
.pright{float:right;padding-right:10px;}
#content1center p,#content2center p{clear:both;line-height: 16pt;margin: 0px;padding: 0px;}
.tlist{font-size:14px;text-align:left;}
#content1center .title11{font-size:14px;font-weight:bold;text-align:center;color:#990000;}
#content1center .title11 a:hover,#content1center .title11 a{font-size:14px;font-weight:bold;text-align:center;color:#990000;}
.title12{font-size:12px;text-align:center;color:#000000;}
.title12 a,.title12 a:hover,.title12 a:link,.title12 a:visited,.title12 a:active{font-size:12px;text-align:center;color:#000000;}
#content1right{width:229px;height:204px;float:right;margin:0 8px 0 0}
.content1right1{width:111px;height:31px;background:url(http://images.17173.com/tg/images/content1right.gif) no-repeat left top;
				text-align:center;float:left;line-height:31px;font-size:12px;color:#FFFFFF;
				margin:0 2px 10px 0px;}
.content1right1 a:link,.content1right1 a:visited,.content1right1 a:active{color:#FFFFFF;font-size:12px;}
/*中间第二部分*/
#content2{width:960px;margin:0 auto;background:url(http://images.17173.com/tg/images/xunhuanbj.jpg) repeat-y center top;
			padding:0px 0 0 0;}
#content2left{float:left;width:272px;margin:0px 20px 0 23px !important;
				margin:0px 20px 0 13px;}
#content2left1{width:272px;height:370px;background:url(http://images.17173.com/tg/images/content2left-bj1_new.gif) no-repeat left top;}
#content2 p{line-height: 18pt;padding:0px;margin:0px;clear:both;}
.dhtitle{clear:both;background:url(http://images.17173.com/tg/images/tubiao.gif) no-repeat left top;text-align:left;
			padding:0 0 0 21px;font-size:12px;}
.xiaotitle a{font-weight:bold;line-height:24px;margin:0;padding:0;}
.dhtitle ul{clear:both;list-style:none;display:inline;color:#431D00;text-align:left;
				padding:0;margin :10px 0 0 0;}
.dhtitle li{
	display:block;
	float:left;
	margin:0 0px 0px 0;
	padding:0 5px;
	white-space:nowrap;
	word-break:keep-all;
}
.dhtitle ul li a:link,.dhtitle ul li a:visited,.dhtitle ul li a:active
{color:#431D00;line-height:19px;}
#content2left2{width:272px;height:146px;background:url(http://images.17173.com/tg/images/content2left-bj2_new.gif) no-repeat left top;}
.content2left2kuan{float:left;border:1px solid #666666; width:121px;height:92px;margin:3px 2px 0 5px; background-color:#FFFFFF;}
#content2center{float:left;height:507px;width:385px;background:url(http://images.17173.com/tg/images/content2center_new1.jpg) no-repeat left top;margin:12px 0 0 0;}
#content2right{width:229px;float:right;margin:0 13px 0 0 !important;margin:0 8px 0 0;height:510px;padding-top:12px; text-align:left;}
.content2right1{width:199px;height:207px;background:url(http://images.17173.com/tg/images/content2right1.gif) no-repeat left top;font-size:12px;
				padding:33px 15px 14px 15px;}
.content2right1 a,.content2right2 a{line-height:19px;}
.content2right2{width:199px;height:207px;background:url(http://images.17173.com/tg/images/content2right2.gif) no-repeat left top;font-size:12px;
				padding:33px 15px 14px 15px;}
#content2left3{float:left;clear:both;width:679px;height:90px;background:url(http://images.17173.com/tg/images/content2left-bj3.gif) no-repeat left top;
				margin:0px 20px 0 13px;}
.content2left3kuan{float:left;border:1px solid #666666; width:103px;height:78px;margin:13px 16px 0 12px; background-color:#FFFFFF;
					}
#content2right3{clear:right;width:229px;float:right;margin:0 13px 0 0 !important;margin:0 8px 0 0;padding-top:12px;background:url(http://images.17173.com/tg/images/content2right3.gif) no-repeat top left;
				height:90px;padding-top:52px;}
.content2right3kuan{float:left;border:1px solid #666666; width:103px;height:78px;margin:0px 5px 0 3px; background-color:#FFFFFF;
					}
#content2left21{width:272px;background:url(http://images.17173.com/tg/images/jyxx.jpg) no-repeat left top; clear:both;}
#content2left21 ul{
	list-style: none;
	margin: 0px;
	padding: 10px 0px 0px 20px;
}
#content2left21 li{
	list-style: none;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
}
#content2left21 li,#content2left21 li a{
	font-size: 12px;
	line-height: 20px;
	color: #662F10;
	text-decoration: none;
}
/*第三部分*/
#content3{clear:both;width:960px;margin:0 auto;background:url(http://images.17173.com/tg/images/xunhuanbj.jpg) repeat-y center top;
			padding:0px 0 0 0;}
#content3left{float:left;clear:both;width:681px;height:262px;margin:0px 0px 0 13px;}
.baike{float:right;font-size:12px;color:#FFFFFF;margin:11px 22px 12px 0;}
.baike a,.baike a:hover,.baike a:link,.baike a:visited,.baike a:active{color:#FFFFFF;font-size:12px;}
.baikeon{font-size:12px;color:#FFFFFF;background-color:#E6AC61;}
.baikeout{font-size:12px;color:#333333;}
#content3leftL{width:492px; height:220px;float:left;font-size:12px;color:#333333;
				text-align:left;}
#content3leftL a:link,#content3leftL a:visited,#content3leftL a:active{font-size:12px;color:#333333;text-align:left;}
#content3leftLtitle{clear:both;height:22px;width:492px;padding-bottom:3px;}
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5{padding:0 18px;float:left;height:22px;line-height:22px;}
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5{width:492px;}
.left1ctitle1{width:304px;height:166px;float:left;margin:0 3px 0 0;text-align:left;}
.left1ctitle2{width:71px;height:166px;float:left;margin:0 3px 0 0;text-align:left;}
.left1ctitle3{width:58px;height:166px;float:left;margin:0 3px 0 0;text-align:left;}
.left1ctitle4{width:47px;height:166px;float:left;margin:0 3px 0 0;text-align:left;}
.titledi{height:25px;line-height:25px;background-color:#EFC998;margin-bottom:6px;}
#left1ccontent1 p,#left1ccontent2 p,#left1ccontent3 p,#left1ccontent4 p,#left1ccontent5 p{padding:0 8px 0 8px;}
.left1cb{clear:both;width:486px;height:25px;line-height:25px;padding:12px 0 0 8px!important;padding:5px 0 0 8px;}
.left1cb1{float:left;width:180px;}
.left1cb2{float:right;width:120px;font-size:14px;}
.left1cbinput{float:left;width:170px;height:18px;border:1px solid #E6AC61;}
#content3leftR{width:161px;height:223px;float:right;margin:13px 10px 0 0;}
#content3leftR p{padding:6px 0;}
#content3right{width:211px;float:right;margin:0 13px 0 0 !important;margin:0 8px 0 0;
				background:url(http://images.17173.com/tg/images/content3right-bj.jpg) no-repeat top left;
				height:90px;padding:46px 0 0 18px;}
#content3right p{font-size:14px;color:#000000;text-align:left;}
#content3right p a:link,#content3right p a:visited,#content3right p a:active{font-size:14px;color:#000000;text-align:left;}
#content2left21{width:272px;background:url(http://images.17173.com/tg/images/jyxx.jpg) no-repeat left top; clear:both;}
#content2left21 ul{
	list-style: none;
	margin: 0px;
	padding: 10px 0px 0px 20px;
}
#content2left21 li{
	list-style: none;
	margin: 0px;
	padding: 0px;
	clear: both;
	float: left;
}
#content2left21 li,#content2left21 li a{
	font-size: 12px;
	line-height: 20px;
	color: #662F10;
	text-decoration: none;
}
/*第四部分背景*/
#content4{clear:both;width:960px;height:69px;margin:0 auto;background:url(http://images.17173.com/tg/images/content4-bj.jpg) no-repeat center top;
			padding:0px 0 0 0;}
/*中间内容结束*/